# torrent.setFilePriority

Sets the priority of a file in a torrent.

Usage

    torrent.setFilePriority <torrent_number> <file_number>

Description
Sets the priority of a file in a torrent. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.setFilePriority <torrent_number> <file_number>

See also
torrent client documentation,

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Dec 28 16:04:55 2011